@charset "shift_jis";

/* ======================================================
 * /common-files/css/invoice/invoice.css
====================================================== */
#mainContainer{
	overflow: hidden;
	margin-top: 0;
	font-family: 'Noto Sans CJK JP';
	font-weight: 500;
	font-size: 16px;
	font-size: 1.6rem;
	color: #333333;
}

/*override*/
.linkTxt01 a:before,
.linkList01 > li > a:before{
	top: 0.6em;
}


.invoice-mainVisual{
	margin: 0 calc(((100vw - 100%) / 2) * -1);
	padding: 26px calc((100vw - 100%) / 2) 30px;
	background-color: #ffb374;
	text-align: center;
	font-weight: 700;
	font-size: 26px;
	font-size: 2.6rem;
}
.invoice-mainVisual h1{
	font-weight: 700;
	font-size: 50px;
	font-size: 5.0rem;
}

.invoice-heading01{
	margin: 90px 0 45px;
	border-bottom: 2px solid #595656;
	padding-bottom: 5px;
	text-align: center;
	font-weight: 700;
	font-size: 34px;
	font-size: 3.4rem;
}
.invoice-heading02{
	margin: 120px calc(((100vw - 100%) / 2) * -1) 65px;
	border-top: 2px solid #575757;
	border-bottom: 2px solid #575757;
	padding: 35px calc((100vw - 100%) / 2);
	text-align: center;
	font-weight: 700;
	font-size: 40px;
	font-size: 4.0rem;
}

.invoice-btnLink01 {
	margin-top: 80px;
	text-align: center;
}
.invoice-btnLink01 a {
	position: relative;
	top: 0;
	display: inline-block;
	overflow: hidden;
	min-width: 500px;
	height: 65px;
	border-radius: 10px;
	border: 3px solid #737373;
	background: #737373 url("/invoice/img/invoice_ic05.png") no-repeat right 15px top 50%;
	font-size: 20px;
	font-size: 2.0rem;
	color: #ffffff;
	transition-property: top, box-shadow;
	transition-duration: 0.1s;
	transition-timing-function: ease-out;
	transition-delay: 0;
}
.invoice-btnLink01 a::after {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: radial-gradient(circle, #333 10%, transparent 10%) no-repeat 50%;
	transform: scale(10, 10);
	opacity: 0;
	transition: transform 0.3s, opacity 1s;
	content: "";
}
.invoice-btnLink01 a:hover {
	top:-3px;
	box-shadow: 0 4px 9px rgba(0, 0, 0, 0.3);
}
.invoice-btnLink01 a:active::after {
	transform: scale(0, 0);
	transition: 0s;
	opacity: 0.3;
}
.invoice-btnLink01 a > .block {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	display: inline-block;
	padding: 0 10px;
	transform: translateY(-50%);
	text-align: center;
	z-index: 2;
}

.invoice-descList01 {
	margin-top: 80px;
	text-align: center;
}
.invoice-descList01 > dt{
	font-weight: 700;
	font-size: 28px;
	font-size: 2.8rem;
}
.invoice-descList01 > dt > .num{
	display: inline-block;
	margin-right: 10px;
	font-size: 45px;
	font-size: 4.5rem;
	line-height: 1;
	color: #ff8b2a;
}
.invoice-descList01 > dt > .num::after{
	font-size: 24px;
	font-size: 2.4rem;
	color: #ff8b2a;
	content: '.'
}
.invoice-descList01 > dd{
	margin-top: 14px;
	font-size: 18px;
	font-size: 1.8rem;
}
.invoice-descList01 > dd > .img{
	margin-top: 40px;
}
.invoice-descList02{
	margin-top: 40px;
}
.invoice-descList02 > dt{
	font-size: 25px;
	font-size: 2.5rem;
}
.invoice-descList02 > dt > .icon{
	display: inline-block;
	margin-right: 13px;
	vertical-align: middle;
}
.invoice-descList02 > dd{
	margin-top: 20px;
}
.invoice-imgList01{
	
}
.invoice-imgList01 > li{
	float: left;
	width: calc((100% - 20px)/3);
	width: calc((100% - 20px)/3 - 0.1px)\9;
	margin-right: 10px;
}
.invoice-imgList01 > li:nth-child(3n){
	margin-right: 0;
}

/* invoice-qaBox01 */
.invoice-qaBox01{
	padding-bottom: 1px;
	background: url("/invoice/img/invoice_ex01.png") repeat-x left bottom;
	font-size: 16px;
	font-size: 1.6rem;
}
.invoice-qaBox01 .question{
	padding: 32px 0 32px 55px;
	background: url("/invoice/img/invoice_ic01.png") no-repeat 5px 27px;
}
.invoice-qaBox01 .question.toggleTrigger{
	position: relative;
	padding-right: 50px;
	color: inherit;
}
.invoice-qaBox01 .question.toggleTrigger::after{
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -10px;
	width: 19px;
	height: 19px;
	background: url("/invoice/img/invoice_ic03.png") no-repeat 0 0;
	content: "";
}
.invoice-qaBox01 .question.toggleTrigger.open::after{
	background: url("/invoice/img/invoice_ic04.png") no-repeat 0 0;
}
.invoice-qaBox01 .answer {
	padding: 3px 0 32px 55px;
	background: url("/invoice/img/invoice_ic02.png") no-repeat 5px 0;

}
.invoice-qaBox01 .answer.toggleContent {
	margin-top: -13px;
}
.cvWrap02 .cvTel .area{
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.appliDL{
	margin-top: 18px;
}
.appliDL li{
	margin: 14px auto 0;
	float: none !important;
}
.appliDL li a{
	display: block;
	max-width: 230px;
	text-align: center;
}

.invoice-bgBox01{
	margin-top: 60px;
	border-radius: 10px;
	padding: 40px 50px;
	background: #fbd6ce;
}
.invoice-exLayout01 {
	display: -ms-flex;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-align: center;
	align-items: center;
}
.invoice-exLayout01 > .image{
	width: 101px;
	margin-right: 20px;
	text-align: center;
}
.invoice-exLayout01 > .button{
	width: 340px;
	text-align: center;
}
.invoice-exLayout01 > .button > a{
	position: relative;
	display: block;
	border-radius: 18px;
	border: 2px solid #ffffff;
	padding: 16px 40px;
	background: #de7a65;
	text-decoration: none;
	font-size: 26px;
	font-size: 2.6rem;
	color: #fff;
}
.invoice-exLayout01 > .button > a::after{
	position: absolute;
	top: 50%;
	right: 17px;
	width: 13px;
	height: 22px;
	margin-top: -11px;
	background: url("/invoice/img/invoice_ic10.png") 0 0 no-repeat;
	content: '';
}
.invoice-exLayout01 > .button > a:hover{
	opacity: .7;
}
.invoice-exLayout01 > .text{
	width: calc(100% - 461px);
}
.invoice-exLayout01 > .text .lead{
	font-size: 26px;
	font-size: 2.6rem;
}
/*cvWrap*/
.cv-colLayout{margin-top: 50px;}
.cvWrap02{border: none;}
.cvWrap02 .cvHeading01{
	background: none;
	border-bottom: 1px solid #bfbfbf;
	font-size: 22px;
	font-size: 2.2rem;
}
.cvWrap02 .cvTel{font-size: 34px;font-size: 3.4rem;}
.cvWrap02 .cvInner{padding: 20px 10px;}
.cvWrap02 .cvTel .area{
	width: 51px;
	line-height: 25px;
	padding: 0;
	background-color: #d0352c;
}




#pageTopBtn{
	bottom: 170px;
}
#floatingWrap01 {
	padding: 0;
	background: #ffb374;
	box-shadow: 0px -4px 11px 0px rgba(0, 0, 0, 0.22);
}
#floatingWrap01 .commonFloating{
	padding: 30px 0;
}
#floatingWrap01 .appliDL{
	margin-top: 0;
	text-align: center;
}
#floatingWrap01 .appliDL li{
	display: inline-block;
	margin: 0 20px 0 0;
	vertical-align: middle;
}
#floatingWrap01 .appliDL li.text{
	margin-right: 40px;
	font-family: 'Noto Sans CJK JP';
	font-weight: 700;
	font-size: 26px;
	font-size: 2.6rem;
}
#floatingWrap01 .appliDL li:last-child{
	margin-right: 0;
}


#cboxContent{
	border-radius: 10px;
	font-family: 'Noto Sans CJK JP';
}
.invoice-cb_inl_content{
	min-width: 900px;
	max-width: 1200px;
	border-radius: 10px;
	padding: 30px 100px 40px;
	background-color: #fff;
}
.invoice-cb_inl_content > *:first-child{
	margin-top: 0;
}
.invoice-cb_inl_inner{
	width: 480px;
	margin: 0 auto;
}
#cboxClose,
#cboxClose:hover{
	top: -27px;
	bottom: auto;
	right: -27px;
	width: 62px;
	height: 62px;
	background: url("/invoice/img/invoice_ic09.png") no-repeat 0 0;
}
/* --invoice-slider-- */
.invoice-sliderBox{
	margin: 20px -15px 0;
	padding-top: 10px;
	overflow-x: hidden;
	overflow-y: visible;
}
.invoice-sliderBox .slick-dotted.slick-slider{
	margin-bottom: 80px;
}
.invoice-slider .slick-list{
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 15px;
}
.invoice-slider .invoice-sliderItem{
	display: block;
	width: 380px;
	height: 485px;
	min-height: 485px;
	padding: 26px 30px;
	margin: 0 15px;
	background-color: #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	box-shadow: 0px 5px 10px 0px #cccaca;
	box-sizing: border-box;
	transform: translateX(15px);
}
.invoice-slider .invoice-sliderItem:link,
.invoice-slider .invoice-sliderItem:visited{
	text-decoration: none;
	color: inherit;
}
.invoice-slider .invoice-sliderItem .invoice-sliderHeadLine01{
	font-weight: bold;
	font-size: 24px;
	font-size: 2.4rem;
	text-align: center;
}
.invoice-slider .invoice-sliderItem .invoice-sliderHeadLine01 .num{
	font-size: 40px;
	font-size: 4.0rem;
}
.invoice-slider .invoice-sliderItem .invoice-sliderImg{
	margin: 10px 0;
	text-align: center;
}
.invoice-slider .invoice-sliderItem.slick-slide img{
	display: inline;
}
.invoice-slider .invoice-sliderItem .invoice-sliderDesc{
	width: 100%;
	margin-top: 10px;
	text-align: center;
	font-size: 16px;
	font-size: 1.6rem;
}
/* slick-theme
 --------------------------------*/
/* Arrows */
.slick-prev,
.slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	bottom: -55px;
	display: block;
	width: 20px !important;
	height: 20px !important;
	padding: 0;
	transform: translateY(-50%);
	cursor: pointer;
	color: transparent;
	border: none;
	border-top: 2px solid #969696;
	border-right: 2px solid #969696;
	outline: none;
	background: transparent;
	z-index: 5;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	opacity: 1;
}
.slick-prev {
	left: 20px;
	transform: translateY(-50%) rotateZ(-135deg);
}
.slick-next {
	right: 20px;
	transform: translateY(-50%) rotateZ(45deg);
}
/* Dots */
.slick-dotted.slick-slider {
	margin-bottom: 65px;
}
.top-sliderNums {
	position: absolute;
	bottom: -55px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.top-sliderNums li {
	vertical-align: baseline;
	display: inline-block;
}
.top-sliderNums li button {
	border: none;
	padding: 0 10px;
	background: none;
	transition: font-size .5s ease;
	font-family: 'Noto Sans CJK JP';
	font-size: 20px;
	font-size: 2.0rem;
}
.top-sliderNums li button:not([id*="slick-slide-control"]) {
	display: none;
}
.top-sliderNums li.slick-active button{
	font-size: 32px;
	font-size: 3.2rem;
	color: #ff8b2a;
}
/*isAnimate*/
.isFadein01{
	opacity: 0;
	transform: translate(0,10px);
}
.isFadein01.isAnimate{
	opacity: 1;
	transform: translate(0,0);
	transition: transform 1s ease,opacity 1s ease,-webkit-transform 1s ease,-moz-transform 1s ease,-o-transform 1s ease;
}
.isFadein02{
	opacity: 0;
	transform: translate(10px,0);
}
.isFadein02.isAnimate{
	opacity: 1;
	transform: translate(0,0);
	transition: transform 1s ease,opacity 1s ease,-webkit-transform 1s ease,-moz-transform 1s ease,-o-transform 1s ease;
}
#cboxLoadedContent{
	overflow-y: scroll!important;
	overflow-x: hidden!important;
	}

@media screen and (max-width: 1200px) {
.invoice-heading02 ,
.invoice-mainVisual {
	margin-right: 0;
	margin-left: 0;
	padding-left: 0;
	padding-right: 0;
}
}@media screen and (max-width: 750px) {
	#mainContainer{
		margin-top: 0;
		font-family: 'Noto Sans CJK JP';
		font-weight: 500;
		overflow: visible;
		font-size: 13px;
		font-size: 1.3rem;
		color: #333333;
	}
	.invoice-mainVisual{
		margin: 0 -10px;
		padding: 26px 10px;
		background-color: #ffb374;
		text-align: center;
		font-weight: 700;
		font-size: 15px;
		font-size: 1.5rem;
	}
	.invoice-mainVisual > figure img{
		width: 67px;
	}
	.invoice-mainVisual h1{
		font-weight: 700;
		font-size: 28px;
		font-size: 2.8rem;
	}
	.invoice-heading01{
		margin: 25px 0 20px;
		border-bottom: 2px solid #595656;
		padding-bottom: 5px;
		text-align: center;
		font-weight: 700;
		font-size: 18px;
		font-size: 1.8rem;
	}
	.invoice-heading02{
		margin: 60px -10px 25px;
		border-top: 2px solid #575757;
		border-bottom: 2px solid #575757;
		padding: 25px 10px;
		text-align: center;
		font-weight: 700;
		font-size: 27px;
		font-size: 2.7rem;
	}

	.invoice-btnLink01 {
		margin-top: 40px;
		text-align: center;
	}
	.invoice-btnLink01 a {
		position: relative;
		top: 0;
		display: inline-block;
		overflow: hidden;
		min-width: auto;
		width: 100%;
		height: 45px;
		border-radius: 5px;
		border: 3px solid #737373;
		background: #737373 url("/invoice/img/invoice_ic05.png") no-repeat right 15px top 50%;
		-webkit-background-size: 18px auto;
		background-size: 18px auto;
		font-size: 14px;
		font-size: 1.4rem;
		color: #ffffff;
		transition-property: top, box-shadow;
		transition-duration: 0.1s;
		transition-timing-function: ease-out;
		transition-delay: 0;
	}
	.invoice-btnLink01 a::after {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: radial-gradient(circle, #333 10%, transparent 10%) no-repeat 50%;
		transform: scale(10, 10);
		opacity: 0;
		transition: transform 0.3s, opacity 1s;
		content: "";
	}
	.invoice-btnLink01 a:hover {
		top:0;
		box-shadow: none;
	}
	.invoice-btnLink01 a:active::after {
		transform: scale(0, 0);
		transition: 0s;
		opacity: 0.3;
	}
	.invoice-btnLink01 a > .block {
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		display: inline-block;
		padding: 0 10px;
		transform: translateY(-50%);
		text-align: center;
		z-index: 2;
	}

	.invoice-descList01 {
		margin-top: 45px;
		text-align: center;
	}
	.invoice-descList01 > dt{
		font-weight: 700;
		font-size: 20px;
		font-size: 2.0rem;
	}
	.invoice-descList01 > dt > .num{
		display: inline-block;
		margin-right: 10px;
		font-size: 31px;
		font-size: 3.1rem;
		line-height: 1;
		color: #ff8b2a;
	}
	.invoice-descList01 > dt > .num::after{
		font-size: 24px;
		font-size: 2.4rem;
		color: #ff8b2a;
		content: '.'
	}
	.invoice-descList01 > dd{
		margin-top: 14px;
		font-size: 13px;
		font-size: 1.3rem;
	}
	.invoice-descList01 > dd > .img{
		margin-top: 25px;
	}

	/* invoice-qaBox01 */
	.invoice-qaBox01{
		padding-bottom: 1px;
		background: url("/invoice/img/invoice_ex01.png") repeat-x left bottom;
		font-size: 14px;
		font-size: 1.4rem;
	}
	.invoice-qaBox01 .question{
		padding: 23px 0 20px 48px;
		background: url("/invoice/img/invoice_ic01.png") no-repeat 9px 20px;
		-webkit-background-size: 27px auto;
		background-size: 27px auto;
	}
	.invoice-qaBox01 .question.toggleTrigger{
		position: relative;
		padding-right: 50px;
		color: inherit;
	}
	.invoice-qaBox01 .question.toggleTrigger::after{
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -10px;
		width: 19px;
		height: 19px;
		background: url("/invoice/img/invoice_ic03.png") no-repeat 0 0;
		content: "";
	}
	.invoice-qaBox01 .question.toggleTrigger.open::after{
		background: url("/invoice/img/invoice_ic04.png") no-repeat 0 0;
	}
	.invoice-qaBox01 .answer {
		padding: 3px 0 32px 48px;
		background: url("/invoice/img/invoice_ic02.png") no-repeat 9px 0;
		-webkit-background-size: 27px auto;
		background-size: 27px auto;
	}
	.invoice-qaBox01 .answer.toggleContent {
		margin-top: 0;
	}
	.invoice-descList02{
		margin-top: 25px;
	}
	.invoice-descList02 > dt{
		font-size: 16px;
		font-size: 1.6rem;
	}
	.invoice-descList02 > dt > .icon{
		display: inline-block;
		width: 29px;
		margin-right: 9px;
		vertical-align: middle;
	}
	.invoice-descList02 > dd{
		margin-top: 10px;
	}
	.invoice-imgList01{
	}
	.invoice-imgList01 > li{
		float: left;
		width: calc((100% - 10px)/3);
		margin-right: 5px;
	}
	.invoice-imgList01 > li:nth-child(3n){
		margin-right: 0;
	}
	.appliDL{
		margin-top: 18px;
	}
	.appliDL li{
		margin: 14px auto 0;
		float: none !important;
		text-align: center;
	}
	.appliDL li a{
		display: inline-block;
		max-width: 200px;
		text-align: center;
	}
	#pageTopBtn{
		bottom: 90px;
	}
	#floatingWrap01 {
		padding: 0;
		background: #ffb374;
		box-shadow: 0px -4px 11px 0px rgba(0, 0, 0, 0.22);
	}
	#floatingWrap01 .floatingInner{
		background: none;
	}
	#floatingWrap01 .commonFloating{
		padding: 10px 0;
	}
	#floatingWrap01 .appliDL{
		margin-top: 0;
		text-align: center;
	}
	#floatingWrap01 .appliDL li{ 
		display: inline-block;
		max-width: 150px;
		margin: 0 5px 0;
		vertical-align: middle;
		text-align: center;
	}
	#floatingWrap01 .appliDL li.text{
		max-width: 160px;
		margin-right: 5px;
		font-family: 'Noto Sans CJK JP';
		font-weight: 700;
		font-size: 17px;
		font-size: 1.7rem;
	}
	#floatingWrap01 .appliDL li:last-child{
		margin-right: 5px;
	}
	.invoice-bgBox01{
		margin-top: 32px;
		border-radius: 5px;
		padding: 23px 15px;
		background: #fbd6ce;
	}
	.invoice-exLayout01 {
		display: -ms-flex;
		display: flex;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-align: center;
		align-items: center;
		flex-wrap: wrap;
	}
	.invoice-exLayout01 > .image{
		width: 46px;
		margin-right: 18px;
		text-align: center;
	}
	.invoice-exLayout01 > .button{
		margin-top: 15px;
		width: 100%;
		text-align: center;
	}
	.invoice-exLayout01 > .button > a{
		position: relative;
		display: inline-block;
		width: 250px;
		border-radius: 10px;
		border: 1px solid #ffffff;
		padding: 9px 25px;
		background: #de7a65;
		text-decoration: none;
		font-size: 15px;
		font-size: 1.5rem;
		color: #fff;
	}
	.invoice-exLayout01 > .button > a::after{
		position: absolute;
		top: 50%;
		right: 17px;
		width: 7px;
		height: 11px;
		margin-top: -6px;
		background: url("/invoice/img/invoice_ic10.png") 0 0 no-repeat;
		-webkit-background-size: auto 100%;
		background-size: auto 100%;
		content: '';
	}
	.invoice-exLayout01 > .button > a:hover{
		opacity: 1;
	}
	.invoice-exLayout01 > .text{
		width: calc(100% - 64px);
	}
	.invoice-exLayout01 > .text .lead{
		font-size: 17px;
		font-size: 1.7rem;
	}
	/*cvWrap*/
	.cv-colLayout{margin-top: 35px;}
	.cv-colLayout .col + .col{margin-top: 0;}
	.cvWrap02 .cvInner{padding: 15px 10px 20px;}
	.cvWrap02 .cvHeading01{font-size: 16px;font-size: 1.6rem;}
	.cvWrap02 .cvTel{font-size: 25px;font-size: 2.5rem;line-height: 20px;}
	.cvWrap02 .cvTel .area{
		width: 40px;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 20px;
	}
	.cvWrap02 .cvTel + .cvTel {margin-top: 20px;}

	#colorbox, #cboxContent, #cboxLoadedContent{
		overflow: visible !important;
	}
	
	#cboxContent{
		border-radius: 10px;
		font-family: 'Noto Sans CJK JP';
	}
	.invoice-cb_inl_content{
		min-width: auto;
		max-width: none;
		max-height: calc(100vh - 42px);
		overflow: auto;
		border-radius: 5px;
		padding: 15px 10px 20px;
		background-color: #fff;
	}
	.invoice-cb_inl_content > *:first-child{
		margin-top: 0;
	}
	.invoice-cb_inl_inner{
		width: auto;
		margin: 0 auto;
	}
	#cboxClose,
	#cboxClose:hover{
		top: -13px;
		bottom: auto;
		right: -7px;
		width: 32px;
		height: 32px;
		background: url("/invoice/img/invoice_ic09.png") no-repeat 0 0;
		-webkit-background-size: 32px auto;
		background-size: 32px auto;
}
/* --invoice-slider-- */
.invoice-sliderBox{
	margin: 20px -10px 0;
	width: 100vw;
	padding-top: 10px;
	overflow-x: hidden;
	overflow-y: visible;
}
.invoice-sliderBox .slick-dotted.slick-slider{
	margin-bottom: 40px;
}
.invoice-slider .slick-list{
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 15px;
}
.invoice-slider .invoice-sliderItem{
	display: block;
	width : 300px;
	height: 385px;
	min-height: 385px;
	padding: 30px 10px;
	margin: 0 10px;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 5px 10px 0px #cccaca;
	box-sizing: border-box;
	transform: translateX(0);
}
.invoice-slider .invoice-sliderItem:link,
.invoice-slider .invoice-sliderItem:visited{
	text-decoration: none;
	color: inherit;
}
.invoice-slider .invoice-sliderItem .invoice-sliderHeadLine01{
	font-weight: bold;
	font-size: 19px;
	font-size: 1.9rem;
	text-align: center;
}
.invoice-slider .invoice-sliderItem .invoice-sliderHeadLine01 .num{
	font-size: 32px;
	font-size: 3.2rem;
}
.invoice-slider .invoice-sliderItem .invoice-sliderImg{
	margin: 10px 5px;
	text-align: center;
}
.invoice-slider .invoice-sliderItem.slick-slide img{
	display: inline;
}
.invoice-slider .invoice-sliderItem .invoice-sliderDesc{
	width: 100%;
	margin-top: 10px;
	text-align: center;
	font-size: 16px;
	font-size: 1.6rem;
}
/* slick-theme
 --------------------------------*/
/* Arrows */
.slick-prev,
.slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	bottom: -30px;
	display: block;
	width: 10px !important;
	height: 10px !important;
	padding: 0;
	transform: translateY(-50%);
	cursor: pointer;
	color: transparent;
	border: none;
	border-top: 1px solid #969696;
	border-right: 1px solid #969696;
	outline: none;
	background: transparent;
	z-index: 5;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	opacity: 1;
}
.slick-prev {
	left: 20px;
	transform: translateY(-50%) rotateZ(-135deg);
}
.slick-next {
	right: 20px;
	transform: translateY(-50%) rotateZ(45deg);
}
/* Dots */
.slick-dotted.slick-slider {
	margin-bottom: 65px;
}
.top-sliderNums {
	position: absolute;
	bottom: -38px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.top-sliderNums li {
	vertical-align: baseline;
	display: inline-block;
}
.top-sliderNums li button {
	border: none;
	padding: 0 10px;
	background: none;
	transition: font-size .5s ease;
	font-family: 'Noto Sans CJK JP';
	font-size: 20px;
	font-size: 2.0rem;
}
.top-sliderNums li button:not([id*="slick-slide-control"]) {
	display: none;
}
.top-sliderNums li.slick-active button{
	font-size: 32px;
	font-size: 3.2rem;
	color: #ff8b2a;
}
}
.invoice-imgList01::after{
	content: "";
	display: block;
	clear: both;
}